/* custom font */
@font-face {
	font-family: QuestionFont;
	src: url(yanone-kaffeesatz.woff);
}
* {
	font-family: QuestionFont;
}
/* class */
.common  {
	height: 16.4%;
	width: 700px;
	margin: 0px;
	color: black;
	display: inline-block;
	background-color: white;
	border-bottom: 1px solid gray;
}
.button {
	color: orange;
	padding: 5% 5%;
	margin: 22% 10%;
	cursor: pointer;
	font-size: 11px;
	font-weight:bold;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	vertical-align:middle;
	border: 1px solid gray;
	background-color: white;
}
.LeftDiv {	
	height: 20%;
	width: 80%;
	margin-top: 2.5%;
	margin-left: 5px;
	display: inline-block;
}
.RightDiv {
	width: 7%;
	height: 20%;
	float: right;
	margin-top: 2.5%;
	margin-right: 0%;
	display: inline-block;
}
/* id */
#MainDiv {
	height: 380px;
	width: 700px;
}
#TopDiv {
	height: 18%;
}
#Toph {
	font-size:16px; 
	font-weight:bold;
}
#Topspan {
	color:gray;
	font-size:11px; 
}
#SortbyDiv {
	margin-right: 4%;
}
#SortybySelect {
	width: 5%; 
	height: 1.5%;
	font-size: 11px;
}
#imgStyle {
	width: 25px;
	height: 24px;
	vertical-align: middle;
}
#TextStyle {
	color: gray; 
	font-size: 16px; 
	text-align: justify;
}
#AnswerStyle {
	font-size: 11px; 
	font-weight: bold;
}
#Number {
	color: gray;
	font-size: 10px; 
	text-align:justify; 
}
#DivButton {
	float: right;
}
